h2, .h2 {
  margin-top: 20px;
  margin-bottom: 20px;
}
legend {
    font-weight: bold;
    margin-bottom: 20px;
    margin-top: 20px;
  }
  .field__label {
  font-weight: bold;
  color: #ff216e;
  margin-top: 20px;
  margin-bottom: 10px;
}
label {
  display: inline-block;
  margin-bottom: 10px;
  }